#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:29 JST 2000
prefixTo=\u9001\u4FE1\u5148
firstLastSeparator=
propertyWork=\u8077\u696D
newCardTitlePrefix=\u65B0\u3057\u3044\u30AB\u30FC\u30C9
propertyHome=Home
propertyDisplayName=\u8868\u793A\u540D
prefixBcc=Bcc
propertyName=\u540D\u524D
prefixCc=Cc
propertyNickname=\u30CB\u30C3\u30AF\u30CD\u30FC\u30E0
propertyCustom4=\u8FFD\u52A0\u60C5\u5831 4
editCardTitlePrefix=\u30A2\u30C9\u30EC\u30B9\u30AB\u30FC\u30C9
propertyPager=\u30DA\u30FC\u30B8\u30E3
stateZipSeparator=
propertyCustom3=\u8FFD\u52A0\u60C5\u5831 3
propertyFax=Fax
propertyCustom2=\u8FFD\u52A0\u60C5\u5831 2
propertyCustom1=\u8FFD\u52A0\u60C5\u5831 1
lastFirstSeparator=,
emptyListName=\u30E1\u30FC\u30EA\u30F3\u30B0\u30EA\u30B9\u30C8\u540D\u3092\u5165\u529B\u3057\u3066\u4E0B\u3055\u3044\u3002
cityStateSeparator=,
propertyCellular=\u643A\u5E2F\u96FB\u8A71
